@font-face {

	font-family: 'Monster';

	src: url('../fonts/Montserrat-regular.eot');

	src: url('../fonts/Montserrat-regular.eot?#iefix') format('embedded-opentype'),

		 url('../fonts/Montserrat-regular.woff2') format('woff2'),

		 url('../fonts/Montserrat-regular.woff') format('woff'),

		 url('../fonts/Montserrat-regular.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

}



body {

	font-family: 'Monster' !important;

}

:hover {

	box-shadow:none; outline:none;

	transition: all 0.5s ease-in-out 0s;

	-webkit-transition: all 0.5s ease-in-out 0s;

	-moz-transition: all 0.5s ease-in-out 0s;

	-ms-transition: all 0.5s ease-in-out 0s;

	-o-transition: all 0.5s ease-in-out 0s;

}

video#videobg { 

	position: fixed;

	top: 50%;

	left: 50%;

	min-width: 100%;

	min-height: 100%;

	width: auto;

	height: auto;

	z-index: -100;

	transform: translateX(-50%) translateY(-50%);

	background: url('../img/poster.jpg') no-repeat;

	background-size: cover;

	transition: 1s opacity;

}



.profound .cs-cover {

	/*background-image:url(../img/banner.jpg);

	background-repeat:no-repeat;

	background-position:center;

	background-size:cover;*/

	display:table; height:100vh; width:100%;

}



.profound .overlay { background-color: rgba(0,0,0,0.8); display:table-cell; vertical-align:middle; text-align:center; }

.profound .logo img { border-radius: 100%; margin:0 auto; }	

.profound .logo a  { border-radius: 100%; display:inline-block; margin-top:25px; margin-bottom:50px; }

.profound h1 { font: 30px 'Monster'; text-transform:uppercase; color:#FFF; }

.profound h4 { font: 23px 'Monster'; line-height: 28px; color:#FFF; }

.profound span { color:#D4D434; }



.profound .address { padding:100px 0 50px; margin:auto !important; width:70%; color:#FFF; }

.profound .address li { border: 0px solid; width:33%; }

.profound .address li i:hover { background-color:#D4D434; border-color:#D4D434; }

.profound .address li i {

	border:1px solid #FFF; border-radius:100px; text-align: center; font-size:20px; display:block; height:40px; width:40px; padding: 10px; margin:0 auto 10px;

}

.profound .address li a { text-decoration:none; color:#FFF; }



.profound .copyrite { /*position:fixed; bottom:0; left:0; right:0;*/ }

.profound .copyrite p { font-size:12px; color:#FFF; margin: 20px 0; }

.profound .copyrite p a { text-decoration:none; color:#D4D434; }



@media screen and (max-width: 1366px) {

.profound .logo a { margin-bottom:20px; }

.profound .logo img { width:250px; }

.profound .address { padding-top:50px; width:100%; }

}

@media screen and (min-width: 768px) {

.profound .copyrite { position:fixed; bottom:0; left:0; right:0; }

}

@media screen and (max-width: 767px) {

.profound .logo img { width:200px; }

.profound h1 { font-size: 25px; }

.profound h4 { font-size: 16px; }

.profound .address li { width:175px; }

}

@media screen and (max-width: 640px) {

.profound .logo img { width:175px; }

.profound h1 { font-size: 22px; }

.profound .address { float:left; }

.profound .address li { width:50%; float:left; }

.profound .address li:nth-last-child(1) { width:100%; margin-top:25px; }

}